Results 1 to 2 of 2

Thread: Updating Wicd w/ Apt-get

  1. #1
    Senior Member
    Join Date
    Feb 2009
    Posts
    153

    Default Updating Wicd w/ Apt-get

    This may be hard for some people who do not know how to use google properly so I will take one extra step and help the people who have problems with Wicd.

    Code:
    Add this to /etc/apt/sources.list:
    
        deb http://www.backports.org/debian lenny-backports main contrib non-free 
    
    Follow this with apt-get update and then apt-get -t lenny-backports install wicd.

  2. #2
    Developer
    Join Date
    Mar 2007
    Posts
    6,124

    Default

    Once again: If you add a repo to your source list that is not ours, we can no longer support your install and are no longer going to help you if or when it breaks. I'm not saying it will not work however this is the team disclaimer. If you post on these forums that you installed wicd from lenny backports (or whatever) for example and then say aircrack-ng is broken, my response will be a extremely harsh "To F***ingt bad" If you want to be of real usefulness figure out what wrong with it and submit a fix and then we will fix it in our repo.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •